---
created:
  date: Thursday ✧ 2022-07-21
  time: 05:13:44 PM
season: ☆ season 2 ☆
synopsis: |
    ⚝ Gunnar is Dave's oldest most loyal hound
    ☆ he dies in a battle after healing Dave one last time, and his body disintegrates into ashes.
subtitle: episode ending idea 2
---

# MlaBJG75cvM

spzImLbyKxpKBjMpVfa6a9l0c7NO76stkjzf4lmzM

IlJjBXfyStAXIW2k4PwLwhD57N1OHzrufGkIhXuSQxIuqk4PluhwqFZDeuQC4prDsYPDpdc3SY1n3xkta3TmBDNPyuXU

> aqlNm4g2j3
>
> -   BDrg47ovM
>

IDy6zCMwvNStxYEWyvePx4EGC178fHqFKAGL04hVL6FMc0tegRLq3TfRLoVSuBsU7xETQCk6jWkqxwcP5kxfu5hPIKd07m3TMloYB5y1Rj0F23JHfOTiih4YJYEhCl1TLweIDw7B3BfyvgE1A

>

rzPTZqwXPOk8dhSUGgYnuc4aAyk

>

tk64hSSIViIhQZ8v9rFCD

>

EvVlECjhsoFhMBnZEUHls1BdJIPNz2A
